import { SimpleLocalClient } from '../../core/index.js';
import type { IMelnorConfig } from './melnor.types.js';
import { melnorProfile } from './melnor.types.js';

export class MelnorClient extends SimpleLocalClient<IMelnorConfig> {
  constructor(configArg: IMelnorConfig) {
    super(melnorProfile, configArg);
  }
}
